Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

ISE 1.2 Windows 8.1 onboarding

Hello,

We have some problems with our ISE 1.2 during onboarding BYOD's.

Onboarding works fine for a lot of devices. But when onboarding a Windows 8.1 laptop we receive the following error:

"Your device is not supported"

Device not supported.PNG

We using the latest ISE 1.2 patches, the Feed Service has downloaded the latest updates and we use the latest Client Provisioning Resources.

Please can anyone help us to find and fix this problem?

3 REPLIES

ISE 1.2 Windows 8.1 onboarding

Operating Systems Supported by Native Supplicants

Native supplicants are supported for these operating systems:

Android (excluding Amazon Kindle, B&N Nook

Mac OS X (for Apple Mac computers)

Apple iOS devices (Apple iPod, iPhone and iPad)

Microsoft Windows 7, Vista, and XP

New Member

ISE 1.2 Windows 8.1 onboarding

Saurav,

Thank you for the answer but if I look in the ISE 1.2 compatability matrix for BYOD onboarding supported devices/OS Windows 8 is supported

http://www.cisco.com/c/en/us/td/docs/security/ise/1-2/compatibility/ise_sdt.html#wp80321

Supported onboarding ISE 1.2.png

New Member

ISE 1.2 Windows 8.1 onboarding

Solution found:

Running the "Update Now" option within Administration --> System --> Settings --> Posture --> Updates will clear this up.

Under Policy -> Results -> Client Provisioning -> Your Windows Policy Native Supplicant Profile you can see Windows 8.1 as an option. If you choose for all Windows then Windows 8.1 includes in this policy.

629
Views
0
Helpful
3
Replies